please sync pastebinit 1.4-3 from debian unstable

Bug #1277617 reported by Rolf Leggewie on 2014-02-07
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
pastebinit (Ubuntu)
Undecided
Unassigned

Bug Description

please sync pastebinit version 1.4-3 that I just uploaded to debian unstable a minute ago. The Ubuntu delta has been incorporated and can thus be dropped.

Rolf Leggewie (r0lf) on 2014-02-07
description: updated
Stéphane Graber (stgraber) wrote :

Will do once it's syncable, should take a few more hours to have it publish on the Debian side and in a state in which LP can import it.

Stéphane Graber (stgraber) wrote :

This bug was fixed in the package pastebinit - 1.4-3

---------------
pastebinit (1.4-3) unstable; urgency=low

  * bump debhelper to version 9
  * control: drop some obsolete python options

 -- Rolf Leggewie <email address hidden> Sat, 08 Feb 2014 00:43:27 +0800

Changed in pastebinit (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers